.row {
  margin: 0 !important;
  padding: 0 !important;
}
.PageNotFound {
  margin: 1.5em auto 0;
  padding: 0;
}
.PageNotFound-col .PageNotFound-number {
  font-size: 9em;
  font-weight: 800;
}
.PageNotFound-col .PageNotFound-text {
  font-size: 2.5em;
  font-weight: 700;
}
.PageNotFound-col p {
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  text-rendering: unset;
}
.PageNotFound-col {
  width: 100%;
}
@media print, screen and (min-width: 33.75em) {
  .PageNotFound-col .PageNotFound {
    margin: 1.5em auto 0;
    padding: 0;
  }
  .PageNotFound-col .PageNotFound-number {
    font-size: 15em;
  }
  .PageNotFound-col h2 {
    margin-top: 0;
    margin-bottom: 0.5rem;
  }
}
@media print, screen and (min-width: 48em) {
  .PageNotFound-col {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }
}
@media only screen and (max-width: 1300px) and (min-width: 1024px) {
  .PageNotFound-col .PageNotFound-number {
    font-size: 15em;
  }
}
@media screen and (min-width: 75em) {
  .PageNotFound-col .PageNotFound-number {
    font-size: 20em;
  }
  .PageNotFound-col .PageNotFound-text {
    font-size: 48px;
    font-weight: 800;
  }
}
@media screen and (min-width: 97.5em) {
  .PageNotFound {
    max-width: 1360px;
  }
}
